[ANN] BvG Docu 2

Mark Wieder mwieder at ahsoftware.net
Wed Aug 3 21:02:02 EDT 2011


Björnke-

Wednesday, August 3, 2011, 10:18:38 AM, you wrote:

> As mentioned in the last livecode.tv event, BvG Docu 2 is now
> available. It works with Rev / LC versions 4.0 to 4.6.3, and
> accompanying Metacard IDE's.

Here's a hint - if you're storing your plugins folder on Dropbox you'll
end up with a couple of errors: after extracting to the sqlite file
you'll find that the BvGDocu2 plugin doesn't work right away.

First step before running the extraction: if you have an older version
in your plugins folder, delete it.
Secondly, after running the extraction, close the IDE. Now open
your user folder and you'll see both a "Plugins" folder and a "Plugins
(case conflict 1)" folder. Delete that one - the proper stuff is in
the Plugins folder already. Now you're ready to launch the IDE again
with the plugin working properly.

Also, if you're running this on Windows you'll see annoying little
square boxes all over the text fields. Don't panic - they're mostly
harmless.

And if you're running linux you're just out of luck for right now -
the extracter fails miserably with a "can't open database" error. I'm
confident this will get straightened out in time.

-- 
-Mark Wieder
 mwieder at ahsoftware.net





More information about the Use-livecode mailing list